.cryptoIcon{width: 20px; height: 20px; background-image: url('https://i-invdn-com.investing.com/crypto_icons/v_316116_cryptoIcon100.png'); background-repeat: no-repeat;display: inline-block;background-position: 0 0; }
.c_bitcoin { background-position: -0px -20px; }
.c_ethereum { background-position: -0px -40px; }
.c_tether { background-position: -0px -60px; }
.c_xrp { background-position: -0px -80px; }
.c_bnb { background-position: -0px -100px; }
.c_usd-coin { background-position: -0px -120px; }
.c_cardano { background-position: -0px -140px; }
.c_solana { background-position: -0px -160px; }
.c_dogecoin { background-position: -0px -180px; }
.c_polygon { background-position: -0px -200px; }
.c_tron { background-position: -0px -220px; }
.c_litecoin { background-position: -0px -240px; }
.c_polkadot-new { background-position: -0px -260px; }
.c_avalanche { background-position: -0px -280px; }
.c_bitcoin-cash { background-position: -0px -300px; }
.c_wrapped-bitcoin { background-position: -0px -320px; }
.c_shiba-inu { background-position: -0px -340px; }
.c_multi-collateral-dai { background-position: -0px -360px; }
.c_binance-usd { background-position: -0px -380px; }
.c_unus-sed-leo { background-position: -0px -400px; }
.c_chainlink { background-position: -0px -420px; }
.c_stellar { background-position: -0px -440px; }
.c_uniswap { background-position: -0px -460px; }
.c_cosmos { background-position: -0px -480px; }
.c_monero { background-position: -0px -500px; }
.c_trueusd { background-position: -0px -520px; }
.c_ethereum-classic { background-position: -0px -540px; }
.c_okb { background-position: -0px -560px; }
.c_filecoin { background-position: -0px -580px; }
.c_internet-computer { background-position: -0px -600px; }
.c_hedera { background-position: -0px -620px; }
.c_bitcoin-bep2 { background-position: -0px -640px; }
.c_vechain { background-position: -0px -660px; }
.c_near-protocol { background-position: -0px -680px; }
.c_quant { background-position: -0px -700px; }
.c_aave { background-position: -0px -720px; }
.c_the-graph { background-position: -0px -740px; }
.c_bitdao { background-position: -0px -760px; }
.c_algorand { background-position: -0px -780px; }
.c_maker { background-position: -0px -800px; }
.c_stacks { background-position: -0px -820px; }
.c_the-sandbox { background-position: -0px -840px; }
.c_eos { background-position: -0px -860px; }
.c_tezos { background-position: -0px -880px; }
.c_immutable-x { background-position: -0px -900px; }
.c_decentraland { background-position: -0px -920px; }
.c_theta-network { background-position: -0px -940px; }
.c_axie-infinity { background-position: -0px -960px; }
.c_fantom { background-position: -0px -980px; }
.c_bitcoin-sv { background-position: -0px -1000px; }
.c_curve-dao-token { background-position: -0px -1020px; }
.c_rocket-pool { background-position: -0px -1040px; }
.c_flow { background-position: -0px -1060px; }
.c_neo { background-position: -0px -1080px; }
.c_tnc-coin { background-position: -0px -1100px; }
.c_ecash { background-position: -0px -1120px; }
.c_kucoin-token { background-position: -0px -1140px; }
.c_kava { background-position: -0px -1160px; }
.c_conflux-network { background-position: -0px -1180px; }
.c_chiliz { background-position: -0px -1200px; }
.c_compound { background-position: -0px -1220px; }
.c_gala { background-position: -0px -1240px; }
.c_paxos-standard { background-position: -0px -1260px; }
.c_gemini-dollar { background-position: -0px -1280px; }
.c_klaytn { background-position: -0px -1300px; }
.c_terra-luna { background-position: -0px -1320px; }
.c_1inch { background-position: -0px -1340px; }
.c_iota { background-position: -0px -1360px; }
.c_ftx-token { background-position: -0px -1380px; }
.c_zcash { background-position: -0px -1400px; }
.c_pax-gold { background-position: -0px -1420px; }
.c_xinfin { background-position: -0px -1440px; }
.c_bittorrent { background-position: -0px -1460px; }
.c_mina { background-position: -0px -1480px; }
.c_huobi-token { background-position: -0px -1500px; }
.c_gatetoken { background-position: -0px -1520px; }
.c_casper { background-position: -0px -1540px; }
.c_wootrade { background-position: -0px -1560px; }
.c_dash { background-position: -0px -1580px; }
.c_zilliqa { background-position: -0px -1600px; }
.c_dydx { background-position: -0px -1620px; }
